Title Census of Canada, 1991 : BSTs, census subdivision level H9103.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS 2007/05/03.
file handle in / inpipe 'zcat /datalibrary/datalib/cc91/bstcsd/h9103.data.Z' 
 / lrecl=2140.
data list file=in /
 RP		1 - 2                      
 CD       	3 - 4
 CSD      	5 - 7
 CSDTYPE        8 - 10 (a)
 CCS            11 - 13
 CMACA          14 - 16
 CMACAPT        17 - 17
 CSDNAME        18 - 52 (a)
 V2 to V261 	53 - 2140.

Variable Labels
 RP       'Region and province code'/                               
 CD      'Census division code'/
 CSD      'Census subdivision code'/
 CSDTYPE  'Census subdivision type code'/
 CSDNAME  'Census subdivision name'/
 CCS 'Census consolidated subdivision (CCS) code'
 CMACA 'Census metropolitan area/census agglomeration (CMA/CA) code'

  v2 'Total occupied private dwellings'
  v3 'Total occupied private dwellings-1945 or before'
  v4 'Total occupied private dwellings-   1920 or before'
  v5 'Total occupied private dwellings-   1921 - 1945'
  v6 'Total occupied private dwellings-1946 - 1970'
  v7 'Total occupied private dwellings-   1946 - 1960'
  v8 'Total occupied private dwellings-   1961 - 1970'
  v9 'Total occupied private dwellings-1971 - 1985'
 v10 'Total occupied private dwellings-   1971 - 1980'
 v11 'Total occupied private dwellings-   1981 - 1985'
 v12 'Total occupied private dwellings-1986 or after'
 v13 'Total occupied private dwellings-   1986 - 1990'
 v14 'Total occupied private dwellings-   1991 (1)'	
 v15 'Total occupied private dwellings- owned' 		      
 v16 'Total occupied private dwellings- owned-1945 or before'
 v17 'Total occupied private dwellings- owned-    1920 or before'
 v18 'Total occupied private dwellings- owned-    1921 - 1945'
 v19 'Total occupied private dwellings- owned-1946 - 1970'
 v20 'Total occupied private dwellings- owned-    1946 - 1960'
 v21 'Total occupied private dwellings- owned-    1961 - 1970'
 v22 'Total occupied private dwellings- owned-1971 - 1985'
 v23 'Total occupied private dwellings- owned-    1971 - 1980'
 v24 'Total occupied private dwellings- owned-    1981 - 1985'
 v25 'Total occupied private dwellings- owned-1986 or after'
 v26 'Total occupied private dwellings- owned-    1986 - 1990'
 v27 'Total occupied private dwellings- owned-    1991 (1)'					    
 v28 'Total occupied private dwellings- rented' 		      
 v29 'Total occupied private dwellings- rented-1945 or before'
 v30 'Total occupied private dwellings- rented-    1920 or before'
 v31 'Total occupied private dwellings- rented-    1921 - 1945'
 v32 'Total occupied private dwellings- rented-1946 - 1970'
 v33 'Total occupied private dwellings- rented-    1946 - 1960'
 v34 'Total occupied private dwellings- rented-    1961 - 1970'
 v35 'Total occupied private dwellings- rented-1971 - 1985'
 v36 'Total occupied private dwellings- rented-    1971 - 1980'
 v37 'Total occupied private dwellings- rented-    1981 - 1985'
 v38 'Total occupied private dwellings- rented-1986 or after'
 v39 'Total occupied private dwellings- rented-    1986 - 1990'
 v40 'Total occupied private dwellings- rented-    1991 (1)'				    
 v41 'Total occupied private dwellings- Band housing (39)' 		      
 v42 'Total occupied private dwellings- Band housing-1945 or before'
 v43 'Total occupied private dwellings- Band housing-    1920 or before'
 v44 'Total occupied private dwellings- Band housing-    1921 - 1945'
 v45 'Total occupied private dwellings- Band housing-1946 - 1970'
 v46 'Total occupied private dwellings- Band housing-    1946 - 1960'
 v47 'Total occupied private dwellings- Band housing-    1961 - 1970'
 v48 'Total occupied private dwellings- Band housing-1971 - 1985'
 v49 'Total occupied private dwellings- Band housing-    1971 - 1980'
 v50 'Total occupied private dwellings- Band housing-    1981 - 1985'
 v51 'Total occupied private dwellings- Band housing-1986 or after'
 v52 'Total occupied private dwellings- Band housing-    1986 - 1990'
 v53 'Total occupied private dwellings- Band housing-    1991 (1)'					   
 v54 'Total occupied private dwellings-Single-detached house'
 v55 'Total occupied private dwellings-Single-detached house-1945 or before'
 v56 'Total occupied private dwellings-Single-detached house-   1920 or before'
 v57 'Total occupied private dwellings-Single-detached house-   1921 - 1945'
 v58 'Total occupied private dwellings-Single-detached house-1946 - 1970'
 v59 'Total occupied private dwellings-Single-detached house-   1946 - 1960'
 v60 'Total occupied private dwellings-Single-detached house-   1961 - 1970'
 v61 'Total occupied private dwellings-Single-detached house-1971 - 1985'
 v62 'Total occupied private dwellings-Single-detached house-   1971 - 1980'
 v63 'Total occupied private dwellings-Single-detached house-   1981 - 1985'
 v64 'Total occupied private dwellings-Single-detached house-1986 or after'
 v65 'Total occupied private dwellings-Single-detached house-   1986 - 1990'
 v66 'Total occupied private dwellings-Single-detached house-   1991 (1)'	
 v67 'Total occupied private dwellings-Single-detached house- owned' 		      
 v68 'Total occupied private dwellings-Single-detached house- owned-1945 or before'
 v69 'Total occupied private dwellings-Single-detached house- owned-    1920 or before'
 v70 'Total occupied private dwellings-Single-detached house- owned-    1921 - 1945'
 v71 'Total occupied private dwellings-Single-detached house- owned-1946 - 1970'
 v72 'Total occupied private dwellings-Single-detached house- owned-    1946 - 1960'
 v73 'Total occupied private dwellings-Single-detached house- owned-    1961 - 1970'
 v74 'Total occupied private dwellings-Single-detached house- owned-1971 - 1985'
 v75 'Total occupied private dwellings-Single-detached house- owned-    1971 - 1980'
 v76 'Total occupied private dwellings-Single-detached house- owned-    1981 - 1985'
 v77 'Total occupied private dwellings-Single-detached house- owned-1986 or after'
 v78 'Total occupied private dwellings-Single-detached house- owned-    1986 - 1990'
 v79 'Total occupied private dwellings-Single-detached house- owned-    1991 (1)'					    
 v80 'Total occupied private dwellings-Single-detached house- rented' 		      
 v81 'Total occupied private dwellings-Single-detached house- rented-1945 or before'
 v82 'Total occupied private dwellings-Single-detached house- rented-    1920 or before'
 v83 'Total occupied private dwellings-Single-detached house- rented-    1921 - 1945'
 v84 'Total occupied private dwellings-Single-detached house- rented-1946 - 1970'
 v85 'Total occupied private dwellings-Single-detached house- rented-    1946 - 1960'
 v86 'Total occupied private dwellings-Single-detached house- rented-    1961 - 1970'
 v87 'Total occupied private dwellings-Single-detached house- rented-1971 - 1985'
 v88 'Total occupied private dwellings-Single-detached house- rented-    1971 - 1980'
 v89 'Total occupied private dwellings-Single-detached house- rented-    1981 - 1985'
 v90 'Total occupied private dwellings-Single-detached house- rented-1986 or after'
 v91 'Total occupied private dwellings-Single-detached house- rented-    1986 - 1990'
 v92 'Total occupied private dwellings-Single-detached house- rented-    1991 (1)'				    
 v93 'Total occupied private dwellings-Single-detached house- Band housing (39)' 		      
 v94 'Total occupied private dwellings-Single-detached house- Band housing-1945 or before'
 v95 'Total occupied private dwellings-Single-detached house- Band housing-    1920 or before'
 v96 'Total occupied private dwellings-Single-detached house- Band housing-    1921 - 1945'
 v97 'Total occupied private dwellings-Single-detached house- Band housing-1946 - 1970'
 v98 'Total occupied private dwellings-Single-detached house- Band housing-    1946 - 1960'
 v99 'Total occupied private dwellings-Single-detached house- Band housing-    1961 - 1970'
 v100 'Total occupied private dwellings-Single-detached house- Band housing-1971 - 1985'
 v101 'Total occupied private dwellings-Single-detached house- Band housing-    1971 - 1980'
 v102 'Total occupied private dwellings-Single-detached house- Band housing-    1981 - 1985'
 v103 'Total occupied private dwellings-Single-detached house- Band housing-1986 or after'
 v104 'Total occupied private dwellings-Single-detached house- Band housing-    1986 - 1990'
 v105 'Total occupied private dwellings-Single-detached house- Band housing-    1991 (1)'			    
 v106 'Total occupied private dwellings-Apartment, five or more storeys'
 v107 'Total occupied private dwellings-Apartment,five or more storeys-1945 or before'
 v108 'Total occupied private dwellings-Apartment,five or more storeys-   1920 or before'
 v109 'Total occupied private dwellings-Apartment,five or more storeys-   1921 - 1945'
 v110 'Total occupied private dwellings-Apartment,five or more storeys-1946 - 1970'
 v111 'Total occupied private dwellings-Apartment,five or more storeys-   1946 - 1960'
 v112 'Total occupied private dwellings-Apartment,five or more storeys-   1961 - 1970'
 v113 'Total occupied private dwellings-Apartment,five or more storeys-1971 - 1985'
 v114 'Total occupied private dwellings-Apartment,five or more storeys-   1971 - 1980'
 v115 'Total occupied private dwellings-Apartment,five or more storeys-   1981 - 1985'
 v116 'Total occupied private dwellings-Apartment,five or more storeys-1986 or after'
 v117 'Total occupied private dwellings-Apartment,five or more storeys-   1986 - 1990'
 v118 'Total occupied private dwellings-Apartment,five or more storeys-   1991 (1)'	
 v119 'Total occupied private dwellings-Apartment,five or more storeys- owned' 		      
 v120 'Total occupied private dwellings-Apartment,five or more storeys- owned-1945 or before'
 v121 'Total occupied private dwellings-Apartment,five or more storeys- owned-    1920 or before'
 v122 'Total occupied private dwellings-Apartment,five or more storeys- owned-    1921 - 1945'
 v123 'Total occupied private dwellings-Apartment,five or more storeys- owned-1946 - 1970'
 v124 'Total occupied private dwellings-Apartment,five or more storeys- owned-    1946 - 1960'
 v125 'Total occupied private dwellings-Apartment,five or more storeys- owned-    1961 - 1970'
 v126 'Total occupied private dwellings-Apartment,five or more storeys- owned-1971 - 1985'
 v127 'Total occupied private dwellings-Apartment,five or more storeys- owned-    1971 - 1980'
 v128 'Total occupied private dwellings-Apartment,five or more storeys- owned-    1981 - 1985'
 v129 'Total occupied private dwellings-Apartment,five or more storeys- owned-1986 or after'
 v130 'Total occupied private dwellings-Apartment,five or more storeys- owned-    1986 - 1990'
 v131 'Total occupied private dwellings-Apartment,five or more storeys- owned-    1991 (1)'					    
 v132 'Total occupied private dwellings-Apartment,five or more storeys- rented' 		      
 v133 'Total occupied private dwellings-Apartment,five or more storeys- rented-1945 or before'
 v134 'Total occupied private dwellings-Apartment,five or more storeys- rented-    1920 or before'
 v135 'Total occupied private dwellings-Apartment,five or more storeys- rented-    1921 - 1945'
 v136 'Total occupied private dwellings-Apartment,five or more storeys- rented-1946 - 1970'
 v137 'Total occupied private dwellings-Apartment,five or more storeys- rented-    1946 - 1960'
 v138 'Total occupied private dwellings-Apartment,five or more storeys- rented-    1961 - 1970'
 v139 'Total occupied private dwellings-Apartment,five or more storeys- rented-1971 - 1985'
 v140 'Total occupied private dwellings-Apartment,five or more storeys- rented-    1971 - 1980'
 v141 'Total occupied private dwellings-Apartment,five or more storeys- rented-    1981 - 1985'
 v142 'Total occupied private dwellings-Apartment,five or more storeys- rented-1986 or after'
 v143 'Total occupied private dwellings-Apartment,five or more storeys- rented-    1986 - 1990'
 v144 'Total occupied private dwellings-Apartment,five or more storeys- rented-    1991 (1)'				    
 v145 'Total occupied private dwellings-Apartment,five or more storeys- Band housing (39)' 		      
 v146 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-1945 or before'
 v147 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-    1920 or before'
 v148 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-    1921 - 1945'
 v149 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-1946 - 1970'
 v150 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-    1946 - 1960'
 v151 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-    1961 - 197148 22 
 v152 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-1971 - 1985'
 v153 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-    1971 - 1490'
 v154 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-    1981 - 1505'
 v155 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-1986 or after'
 v156 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-    1986 - 1990'
 v157 'Total occupied private dwellings-Apartment,five or more storeys- Band housing-    1991 (1)'				    
 v158 'Total occupied private dwellings-Movable dwelling (37)'
 v159 'Total occupied private dwellings-Movable dwelling-1945 or before'
 v160 'Total occupied private dwellings-Movable dwelling-   1920 or before'
 v161 'Total occupied private dwellings-Movable dwelling-   1921 - 1945'
 v162 'Total occupied private dwellings-Movable dwelling-1946 - 1970'
 v163 'Total occupied private dwellings-Movable dwelling-   1946 - 1960'
 v164 'Total occupied private dwellings-Movable dwelling-   1961 - 1970'
 v165 'Total occupied private dwellings-Movable dwelling-1971 - 1985'
 v166 'Total occupied private dwellings-Movable dwelling-   1971 - 1980'
 v167 'Total occupied private dwellings-Movable dwelling-   1981 - 1985'
 v168 'Total occupied private dwellings-Movable dwelling-1986 or after'
 v169 'Total occupied private dwellings-Movable dwelling-   1986 - 1990'
 v170 'Total occupied private dwellings-Movable dwelling-   1991 (1)'	
 v171 'Total occupied private dwellings-Movable dwelling- owned' 		      
 v172 'Total occupied private dwellings-Movable dwelling- owned-1945 or before'
 v173 'Total occupied private dwellings-Movable dwelling- owned-    1920 or before'
 v174 'Total occupied private dwellings-Movable dwelling- owned-    1921 - 1945'
 v175 'Total occupied private dwellings-Movable dwelling- owned-1946 - 1970'
 v176 'Total occupied private dwellings-Movable dwelling- owned-    1946 - 1960'
 v177 'Total occupied private dwellings-Movable dwelling- owned-    1961 - 1970'
 v178 'Total occupied private dwellings-Movable dwelling- owned-1971 - 1985'
 v179 'Total occupied private dwellings-Movable dwelling- owned-    1971 - 1980'
 v180 'Total occupied private dwellings-Movable dwelling- owned-    1981 - 1985'
 v181 'Total occupied private dwellings-Movable dwelling- owned-1986 or after'
 v182 'Total occupied private dwellings-Movable dwelling- owned-    1986 - 1990'
 v183 'Total occupied private dwellings-Movable dwelling- owned-    1991 (1)'					    
 v184 'Total occupied private dwellings-Movable dwelling- rented' 		      
 v185 'Total occupied private dwellings-Movable dwelling- rented-1945 or before'
 v186 'Total occupied private dwellings-Movable dwelling- rented-    1920 or before'
 v187 'Total occupied private dwellings-Movable dwelling- rented-    1921 - 1945'
 v188 'Total occupied private dwellings-Movable dwelling- rented-1946 - 1970'
 v189 'Total occupied private dwellings-Movable dwelling- rented-    1946 - 1960'
 v190  'Total occupied private dwellings-Movable dwelling- rented-    1961 - 1970'
 v191 'Total occupied private dwellings-Movable dwelling- rented-1971 - 1985'
 v192 'Total occupied private dwellings-Movable dwelling- rented-    1971 - 1980'
 v193 'Total occupied private dwellings-Movable dwelling- rented-    1981 - 1985'
 v194 'Total occupied private dwellings-Movable dwelling- rented-1986 or after'
 v195 'Total occupied private dwellings-Movable dwelling- rented-    1986 - 1990'
 v196 'Total occupied private dwellings-Movable dwelling- rented-    1991 (1)'				    
 v197 'Total occupied private dwellings-Movable dwelling- Band housing (39)' 		      
 v198 'Total occupied private dwellings-Movable dwelling- Band housing-1945 or before'
 v199 'Total occupied private dwellings-Movable dwelling- Band housing-    1920 or before'
 v200 'Total occupied private dwellings-Movable dwelling- Band housing-    1921 - 1945'
 v201 'Total occupied private dwellings-Movable dwelling- Band housing-1946 - 1970'
 v202 'Total occupied private dwellings-Movable dwelling- Band housing-    1946 - 1960'
 v203 'Total occupied private dwellings-Movable dwelling- Band housing-    1961 - 1970'
 v204 'Total occupied private dwellings-Movable dwelling- Band housing-1971 - 1985'
 v205 'Total occupied private dwellings-Movable dwelling- Band housing-    1971 - 1980'
 v206 'Total occupied private dwellings-Movable dwelling- Band housing-    1981 - 1985'
 v207 'Total occupied private dwellings-Movable dwelling- Band housing-1986 or after'
 v208 'Total occupied private dwellings-Movable dwelling- Band housing-    1986 - 1990'
 v209 'Total occupied private dwellings-Movable dwelling- Band housing-    1991 (1)'							   						    		
 v210 'Total occupied private dwellings-Other dwelling (38)'
 v211 'Total occupied private dwellings-Other dwelling-1945 or before'
 v212 'Total occupied private dwellings-Other dwelling-   1920 or before'
 v213 'Total occupied private dwellings-Other dwelling-   1921 - 1945'
 v214 'Total occupied private dwellings-Other dwelling-1946 - 1970'
 v215 'Total occupied private dwellings-Other dwelling-   1946 - 1960'
 v216 'Total occupied private dwellings-Other dwelling-   1961 - 1970'
 v217 'Total occupied private dwellings-Other dwelling-1971 - 1985'
 v218 'Total occupied private dwellings-Other dwelling-   1971 - 1980'
 v219 'Total occupied private dwellings-Other dwelling-   1981 - 1985'
 v220 'Total occupied private dwellings-Other dwelling-1986 or after'
 v221 'Total occupied private dwellings-Other dwelling-   1986 - 1990'
 v222 'Total occupied private dwellings-Other dwelling-   1991 (1)'	
 v223 'Total occupied private dwellings-Other dwelling- owned' 		      
 v224 'Total occupied private dwellings-Other dwelling- owned-1945 or before'
 v225 'Total occupied private dwellings-Other dwelling- owned-    1920 or before'
 v226 'Total occupied private dwellings-Other dwelling- owned-    1921 - 1945'
 v227 'Total occupied private dwellings-Other dwelling- owned-1946 - 1970'
 v228 'Total occupied private dwellings-Other dwelling- owned-    1946 - 1960'
 v229 'Total occupied private dwellings-Other dwelling- owned-    1961 - 1970'
 v230 'Total occupied private dwellings-Other dwelling- owned-1971 - 1985'
 v231 'Total occupied private dwellings-Other dwelling- owned-    1971 - 1980'
 v232 'Total occupied private dwellings-Other dwelling- owned-    1981 - 1985'
 v233 'Total occupied private dwellings-Other dwelling- owned-1986 or after'
 v234 'Total occupied private dwellings-Other dwelling- owned-    1986 - 1990'
 v235 'Total occupied private dwellings-Other dwelling- owned-    1991 (1)'					    
 v236 'Total occupied private dwellings-Other dwelling- rented' 		      
 v237 'Total occupied private dwellings-Other dwelling- rented-1945 or before'
 v238 'Total occupied private dwellings-Other dwelling- rented-    1920 or before'
 v239 'Total occupied private dwellings-Other dwelling- rented-    1921 - 1945'
 v240 'Total occupied private dwellings-Other dwelling- rented-1946 - 1970'
 v241 'Total occupied private dwellings-Other dwelling- rented-    1946 - 1960'
 v242 'Total occupied private dwellings-Other dwelling- rented-    1961 - 1970'
 v243 'Total occupied private dwellings-Other dwelling- rented-1971 - 1985'
 v244 'Total occupied private dwellings-Other dwelling- rented-    1971 - 1980'
 v245 'Total occupied private dwellings-Other dwelling- rented-    1981 - 1985'
 v246 'Total occupied private dwellings-Other dwelling- rented-1986 or after'
 v247 'Total occupied private dwellings-Other dwelling- rented-    1986 - 1990'
 v248 'Total occupied private dwellings-Other dwelling- rented-    1991 (1)'				    
 v249 'Total occupied private dwellings-Other dwelling- Band housing (39)' 		      
 v250 'Total occupied private dwellings-Other dwelling- Band housing-1945 or before'
 v251 'Total occupied private dwellings-Other dwelling- Band housing-    1920 or before'
 v252 'Total occupied private dwellings-Other dwelling- Band housing-    1921 - 1945'
 v253 'Total occupied private dwellings-Other dwelling- Band housing-1946 - 1970'
 v254 'Total occupied private dwellings-Other dwelling- Band housing-    1946 - 1960'
 v255 'Total occupied private dwellings-Other dwelling- Band housing-    1961 - 1970'
 v256 'Total occupied private dwellings-Other dwelling- Band housing-1971 - 1985'
 v257 'Total occupied private dwellings-Other dwelling- Band housing-    1971 - 1980'
 v258 'Total occupied private dwellings-Other dwelling- Band housing-    1981 - 1985'
 v259 'Total occupied private dwellings-Other dwelling- Band housing-1986 or after'
 v260 'Total occupied private dwellings-Other dwelling- Band housing-    1986 - 1990'
 v261 'Total occupied private dwellings-Other dwelling- Band housing-    1991 (1)'.
value labels
 rp
  10 'Newfoundland'
  11 'Prince Edward Island'
  12 'Nova Scotia'
  13 'New Brunswick'
  24 'Quebec'
  35 'Ontario'
  46 'Manitoba'
  47 'Saskatchewan'
  49 'Alberta'
  59 'British Columbia'
  60 'Yukon Territory'
  61 'Northwest Territories' / 
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/

  CMACAPT
  1 'urbanized core' 
  2 'urban fringe'  .
execute.
finish.  	  
